/* Copyright Scientec Internet Applications + Media GmbH - www.scientec.de */


#Widerrufsbelehrung{background:#eee; padding:5px 10px}
  *{box-sizing:border-box}
body{background-color1:#eee; font-family:Arial, Verdana,  Helvetica, sans-serif; padding:0;min-width:320px;margin:0 25px;font-size:14px;line-height:1.25em;overflow-y:scroll}
form{margin:0; padding:0}
img{border:0;max-width:100%}
body > div:not(#T) img{height:auto!important}
em.em{font-style:normal}

.seite{position:relative; max-width:1200px;min-width:300px; margin:0 auto; z-index:10}

#seite{position1:relative; height:100%;max-width:1200px;min-width:300px; margin:0 auto; background-color:#fff; border:1px solid #fff;border-width:0 0px;z-index:2}

#T{margin:0 -25px;min-width: 300px;position:relative;height:220px;padding: 0 25px;background-color:#E32129}
#T:before{content:"";position:absolute; z-index:1;top:0;right:0;bottom:0;left:0;background-image: radial-gradient(circle at bottom,rgba(0,0,0,0) 25%,rgba(0,0,0,0.5) 75%,rgba(0, 0, 0,0.9) 100%);
  background-repeat: no-repeat,no-repeat;
  background-position: center,center;}
#T .seite{z-index:2;height:100%}
  #T #sprachen{position:absolute; top:4px; right:calc(20% + 20px); z-index:2; font-size:11px;padding:0; color:#fff;width:auto}
  .suche #T #sprachen{display:none}
    #T #sprachen a{background-image:none;text-decoration:none;float:left; font-size:14px;text-transform:uppercase;text-align:center;color:#fff;width:28px;margin-right:5px; height:24px;line-height:24px;overflow:hidden; background-repeat:no-repeat;background-size:100%}
    #T #sprachen a:hover{outline:1px solid rgba(255,255,255,0.5)}
    #T #sprachen a.de{ background-image1: url(/onTEAM/layout/img/de.svg);}
    html[lang=de] #T #sprachen a.de,
    html[lang=en] #T #sprachen a.en,
    html[lang=fr] #T #sprachen a.fr,
    html[lang=it] #T #sprachen a.it{ outline:1px solid rgba(255,255,255,0.9); cursor:default}
    #T #sprachen a.en{background-image1: url(/onTEAM/layout/img/gb.svg) } 
    #T #sprachen a.fr{background-image1: url(/onTEAM/layout/img/fr.svg)}
    #T #sprachen a.es{ position:absolute; left:-10000px;background-position:-90px 0}
    #T #sprachen a.nl{ position:absolute; left:-10000px;background-position:-120px 0}
    #T #sprachen a.it{ position:absolute; left:-10000px;background-position:-150px 0}
 
    #T .social{display:none }
    #T #mobilversion{display:none}
    #T #suche{position:absolute;top:5px; right:0;width: calc(20% - 12px) }
    #T #suchlink{display:none }
    
    #T #logo{position:absolute;top:15px; left:-25px; }
      #T #logo img{transition:width 0.0s;width:250px ;filter:drop-shadow(1px 1px 3px rgba(0,0,0,0.5))}
      #T #logo a{ }
      #T #logo a strong{position:absolute;top:0; left:210px;}
      
    #T #stamps{position:absolute; left:240px;width:calc(100% - 250px);top:62px;display:table;border-spacing: 10px 0}
      #T #stamps a{display:table-cell;position:relative;text-align:center;vertical-align:middle;text-decoration:none}
        #T #stamps img{transition:transform 0.25s;height:140px;filter: drop-shadow(2px 2px 6px rgba(0,0,0,0.5));color:RGB(227, 33, 41); font-size:9px}
        #T #stamps a:hover img{transform:translate3d(0,-5px,0)}
      #T #stamps .a{ }
      #T #stamps .b{ }
      #T #stamps .c{padding:0 25px 0 10px }
      #T #stamps .d{ }
      #T #stamps .e img{height:90px }

@media (min-width: 1024px) {
    html:not(.sticky) #T #stamps{height:144px}
        html:not(.sticky) #T #stamps a{height:144px}
}
@media (max-width: 1023px) {
  body{margin:0 10px}
  #T{margin:0 -10px;height:21.48vw;padding:0 10px}
    #T #suche{width: calc(21% - 12px) }
    #T #logo{top:1vw; left:-5px; }
      #T #logo img{width:24vw}
      #T #logo a{ }
      #T #logo a strong{position:absolute;top:0; left:210px;}
    #T #stamps{left:25vw;width:calc(100% - 25vw);border-spacing: 5px 0;}
        #T #stamps img{height:12.5vw}
      #T #stamps .e img{height:8.0vw }
}


@media all and (max-width: 480px) {
#T{height:100px;}
#T #logo {top:10px;left:5px;width:100px}
#T #stamps{left:100px;width:calc(100% - 110px);top:40px}
#T #stamps img{height:50px}
#T #stamps .c{padding:0 20px 0 7px }
#T #stamps .e img{height:32px }
}
@media all and (max-width: 400px) {
#T{height:90px;}
#T #logo {top:10px;left:5px;width:85px}
#T #stamps{left:90px;width:calc(100% - 90px);top:40px}
#T #stamps img{height:40px}
#T #stamps .c{padding:0 15px 0 5px }
#T #stamps .e img{height:27px }
}
@media all and (max-width: 340px) {
#T{height:90px;}
#T #logo {top:10px;left:5px;width:85px}
#T #stamps{left:90px;width:calc(100% - 90px);top:40px}
#T #stamps img{height:35px}
#T #stamps .c{padding:0 15px 0 5px }
#T #stamps .e img{height:25px }
}

@media (min-width: 800px) {
  .sticky #T{position:fixed;top:0;left:0;width:100%;height:80px;z-index:200;margin:0;box-shadow:0 3px 6px rgba(0,0,0,0.5)}
  .sticky #seite {margin-top:220px}
  .sticky #T #logo { top: 5px; left:0}
  .sticky #T #logo img { width: 90px}
  .sticky #T #stamps{position:absolute; left:180px;width:calc(100% - 600px);top:10px;}
       .sticky #T #stamps img{height:60px;font-size:0px; max-width:none}
       .sticky #T #stamps a:hover img{transform:translate3d(0,-1px,0)}
       .sticky #T #stamps .e img{height:50px }
}

@media (max-width: 840px) {
    #T #suche{width: calc(23% - 12px) }
  .sticky #T #stamps{left:130px;width:calc(100% - 450px)}
}

#navi{display:none;width:100%;font-size:13px;font-weight:bold;position:relative;z-index:10;margin: 0;text-align: center;color:#fff;
    background: #444 ;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666), color-stop(100%,#333));
    background: -webkit-linear-gradient(top , #666,  #333) ;
    background: -o-linear-gradient(top , #666,  #333) ;
    background: -moz-linear-gradient(top , #666,  #333) ;
    background: -ms-linear-gradient(top , #666,  #333) ;
    background: linear-gradient(top , #666,  #333);
}
#navi div{display:table-cell; padding:3px 1px;border-right:1px solid #666; border-left:1px solid #aaa}
#navi div.hier{background:#666}
#navi div.warenkorb-navi i{font-size:13px;position:relative;top:-3px;font-style:normal;border:2px solid #fff; border-radius:20px; background:#e00; color:#fff; text-align:center;min-width:23px; line-height:19px;display:inline-block;text-shadow:none; margin-left:3px}
#navi div:first-child{ border-left:0;border-radius:3px 0 0 3px}
#navi div:last-child{ border-right:0;border-radius:0 3px 3px 0}
#navi div.info {padding:0px 6px}
#navi div.warenkorb-navi a{padding:4px 0px}

#navi a{text-decoration:none;color:#fff;display:block;padding:6px 0px;text-shadow:-1px -1px 1px #666;cursor:pointer }
#navi a:hover{color:#fff; }


.ui-navigator{ clear:left;position:relative;z-index:10; background-color: #FFFFFF; margin-bottom: 10px; margin-top: 1px; box-shadow:0 2px 3px rgba(0,0,0,0.3)}
  .ui-navigator a {color:#000}
  .ui-navigator a.alle {font-weight:bold; }
  .ui-navigator a:hover {color:#000}
  .ui-navigator ul {list-style-type: none; margin:0; padding:0;font-size:15px }
  .ui-navigator > ul > li:first-child{}
  .ui-navigator > ul > li:last-child{}
  .ui-navigator li:last-child{border-bottom: 0}
  .ui-navigator li{
     background: #fff ;
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ddd));
     background: -webkit-linear-gradient(top , #fff,  #ddd) ;
     background: -o-linear-gradient(top , #fff,  #ddd) ;
     background: -moz-linear-gradient(top , #fff,  #ddd) ;
     background: -ms-linear-gradient(top , #fff,  #ddd) ;
     background: linear-gradient(top , #fff,  #ddd);
  }
  .ui-navigator ul a{padding-left:10px;background-position:right center}
  .ui-navigator ul ul a{padding-left:30px;background-position:right center}
  .ui-navigator ul ul ul a{padding-left:50px;background-position:right center}

  .ui-navigator ul span{padding-left:30px;background-position:7px center}
  .ui-navigator ul ul span{padding-left:50px;background-position:27px center}
  .ui-navigator ul ul ul span{padding-left:70px;background-position:47px center}

  .ui-navigator li {line-height:28px;border-bottom:1px solid #999;}
  .ui-navigator li li{border-bottom:1px solid #bbb;}
  .ui-navigator li li li{border-bottom:1px solid #ddd;}
  .ui-navigator li span, .ui-navigator li a{cursor:pointer;display:block;color: #444;text-decoration: none; background-repeat: no-repeat;}
   .ui-navigator li a{background-image: url("/onTEAM/layout/img/mobil/link.png");background-size:26px 18px;padding-top:1px ;text-shadow:1px 1px 1px rgba(255,255,255,0.8)}
  .ui-navigator li span{background-image: url("/onTEAM/layout/img/mobil/plus.png");background-size:18px 18px; background-color:#ddd; font-weight:bold;padding-top:1px }
  .ui-navigator li.offen  > span{background-image: url("/onTEAM/layout/img/mobil/minus.png");background-size:18px 18px; background-color:#ddd;}


section{overflow:hidden }
#L,#M,#R{position:relative;vertical-align:top; }
#L{float:left;width:calc(20% - 12px); background-color:#fff; z-index:3;height:100%;}
#M{float:left;width:calc(60% - 6px);padding:15px; background-color: #fff; z-index:2;font-size:13px;margin:0 0 0 15px }
#R{float:right;width:calc(20% - 12px); font-size:12px; background-color:#fff ;margin: 15px 0; }
@media (min-width: 1024px) {
.ui-navigator{display:none}
}
@media (max-width: 1023px) {
#M{padding:15px 0 }
}
@media (max-width: 840px) {
#L{width:calc(20% - 6px); }
#M{width:calc(60% - 6px);padding:15px 0;margin:0 0 0 10px }
#R{width:calc(20% - 6px) }
}
#top{display:none;}
#back,#next,#top{text-align:center;background-color:rgb(204, 0, 0);border:1px solid #fff;height:100px;line-height:100px; width:24px;position:fixed;bottom:50px; color:transparent; overflow:hidden;z-index: 30;}
#back:before,#next:before,#top:before{vertical-align:middle;display:inline-block;content:"";width: 0;height: 0;border-style: solid;}
#back:before{border-width: 10px 12px 10px 0;border-color: transparent #ffffff transparent transparent;}
#next:before{border-width: 10px 0 10px 12px;border-color: transparent transparent transparent #ffffff;}
#top:before{transform:rotate(-90deg);border-width: 10px 0 10px 12px;border-color: transparent transparent transparent #ffffff;}
#back:hover{left:-5px }
#next:hover{right:-5px }
#back{left:-3px;}
#next{right:-3px;}
    
    #L #nav{position:relative;padding-left:15px;padding-left:0;padding-top:10px}
      #L #nav > ul{border:1px solid rgb(204, 0, 0);border-top:0;padding:0;margin:0 0 10px 0;overflow:hidden}
      #L #nav ul{list-style-type:none; font-size:13px}
      #L #nav ul ul{padding:0;}
      #L h4{line-height:20px;margin:10px 0 0 0; font-size:12px; background-color:rgb(204, 0, 0); color:#fff; text-transform:uppercase; text-align:center;padding:2px}

      #L #nav li{margin-bottom:0px} 
      #L #nav a{display:block;font-weight:bold;position:relative; text-decoration:none; color:#000;padding:1px 10px; background-repeat:no-repeat;margin:1px 0}
      #L #nav ul ul a{padding:2px 20px; font-size:12px}
      #L #nav ul ul ul a{padding:2px 30px; font-size:12px}
@media (min-width: 800px) {
      #L #nav ul a:hover{background-color:#eee}
      #L #nav ul a.hier:hover{background-color:#ddd; cursor:default}
}
      #L #nav ul.statisch{margin-top:0}
      #L #nav a.hier{background-color:#ddd}
      #L #nav #suchlink a{ position:relative;background-image:url(/onTEAM/layout/img/lupe.png);background-position: 8px 2px;background-repeat: no-repeat;font-size: 12px; padding:2px 0 2px 25px;margin-bottom:2px; display:block; color:#000;text-transform:uppercase; font-weight:bold}
#L #nav #suchlink a:hover{ background-color:#ddd}

#L #mobilversion{display:none;background-color:#ccc; font-size:12px;margin:5px 5px 0 10px;border-radius:3px; line-height:24px; height:25px;float:left}
  #L #mobilversion a{ padding:0 5px 0 20px;background-image:url(/onTEAM/layout/img/mobil.png); background-repeat:no-repeat; background-position:5px 2px;display:block }
   #L #mobilversion:hover{  background-color:#bbb;}

  #L .social{float:left}
  #L .social .g,#L .social .f{margin:5px;padding:0 !important;color:transparent;text-indent:150px;overflow:hidden;float:left; width:25px; height:25px; background-repeat: no-repeat;background-position:center !important;background-size: 25px 25px;display: block;}
  #L .social .g{background-image: url(/onTEAM/layout/img/mobil/g.png) }
  #L .social .f{background-image: url(/onTEAM/layout/img/mobil/f.png) }
#L .spacer{display:none}
@media (max-width: 1023px) {
      #L #nav a{padding:1px 6px;}
      #L #nav ul ul a{padding:2px 12px}
      #L #nav ul ul ul a{padding:2px 18px}
}

#M{line-height:1.5em}
  #M .in{position:relative;}
  #M .in #pfad{font-size:12px; color:#333; margin:0 0 1em 0}
  #M .in #pfad a{color:#f90; text-decoration: none}
  #M .in #pfad a:first-child:after{content:" Home"}
  #M .in #pfad a:hover{ text-decoration:underline }
  #M .in h1{ color:rgb(204, 0, 0); font-size:16px;margin:20px 0 15px 0; text-transform:uppercase;line-height:1.5em}
  #home #M .in h1{margin:-8px 0 15px 0}
  #M .in strong.einleitung{margin:20px 0; display: block; font-weight:normal}
  #M .in h2{ color:#c00; font-size:14px }
  #M .in h3{ color:#888;font-size:13px}
  #M .in p{font-size:13px }
  #M .in div{font-size:13px }
  #M .in td{font-size:13px }
  #M .in li{font-size:13px }
  #M .in a{text-decoration: underline; color:#000}
  #M .in h1 a{text-decoration: underline;color:#c00}
  #M .in h2 a{text-decoration: underline;color:#c00}
  #M .in .Artikel a{color:#f90;}

  #M .in span.suchtreffer{color:#000; background-color:#fff; font-weight:normal; padding: 0 1px}

  #M .in .toc { clear:both}
  #M .in .toc a { text-decoration:none}
  #M .in .toc a:hover { text-decoration:underline}
  #M .in .toc .tocitem {margin:2px 0}
  #M .in .toc .tocitem a{display:block; padding: 1px 3px; background-color:#222; color:#ccc; position:relative}
  #M .in .toc .tocitem a:hover{text-decoration:none; background-color:#333;color:#fff}

  #M .in .subtoc a { text-decoration:none}
  #M .in .subtoc a:hover { text-decoration:underline}
  #M .in .subtoc div {font-weight:bold;font-size:13px;}

  #M .in .tools{position:relative; margin-bottom:15px; overflow:auto; height:16px; border:0px solid #333; padding:2px 3px;font-size:12px}
  #M .in .seitevon{float:left}
  #M .in .querlink{position:absolute; left:100px; top:0; width:300px; text-align:center }
  #M .in .blaettern{float:right }
  #M .in .ArtikelDetail .blaettern{margin:10px 0 }


#M .in .blaettern a{margin-left:2px}

#M div.L1{font-size:12px}
#M div.L2{font-size:11px}
#M div.L3{font-size:10px}

#M .in table.artTable{width:100%;}
#M .in table.Artikel{border:0; width:100%;border:1px solid #ddd;margin:15px 0 10px 0; clear:both}
#M .in table.Artikel:hover{cursor:pointer; background-color:#ffe}
#M .in table.Artikel td{padding:3px; font-size:12px}
#M .in table.Artikel td.ArtikelThumb{padding-right:0; vertical-align:top}
#M .in table.Artikel td.ArtikelDaten{padding-top:2px; vertical-align:middle}
#M .in table.Artikel a{ text-decoration:none;}
#M .in table.Artikel a:hover{text-decoration: underline }


#M .additem{float:left;display:table;width:calc(33.33% - 7px); height:140px; margin:-0 0 10px 0;text-align:center;  border:1px solid #ddd; background-color:#fff; padding:3px 0 }
#M .additem:hover{cursor:pointer; background-color:#ffe}
#M .cell{display:table-cell;vertical-align:middle}
#M .additem + .additem{margin-left:10px;}
#M .additem + .additem + .additem + .additem{margin-left:0px;border-top:1px solid #ddd;}
#M .additem + .additem + .additem + .additem + .additem{margin-left:10px;float:left;}
#M .additem a{color:#f90}
#M .additem img{border-width:0px; max-height: 80px;}
#M .addtit:after{content:"*"}


#M .in .ArtikelAbdruck{float:right;margin-left:4px}
#M .in .ArtikelAbdruck .abmessungen{text-align:center}
#M .in td.ArtikelThumb{width:82px}
#M .in td.ArtikelThumb img{ border:1px solid #fff}
#M .in table.Artikel:hover td.ArtikelThumb img{border:1px solid #f90}
#M .in td.ArtikelThumb div:hover{ border:1px solid #fff}
#M .in .ArtikelDetail td.ArtikelThumb div{ border:1px solid #666}
#M .in .ArtikelDetail td.ArtikelThumb div:hover{ border:1px solid #666}
#M .in td.ArtikelThumb div a{color:#ccc; position:absolute; height:100%;width:100%}
#M .in td.ArtikelThumb img{width:80px}

#M .in .ArtikelNummer{font-size:12px; color:#999}
#M .in .ArtikelTitel{ font-size:13px; font-weight:bold; margin:2px 0}
#M .in .RubrikTitel{ font-size:14px; font-weight:bold; margin:0 0 4px 0}
#M .in .ArtikelTitel strong{font-weight:bold}
#M .in .ArtikelBeschreibung{}
#M .in .ArtikelFotoZahl{margin:3px 0 5px 0;font-size:12px;color:#ccc}
#M .in .preisbox{clear:both; border:1px solid #eee; overflow:auto;padding:10px; margin-top:10px}
#M .in .preisinfo{float:left; width:250px;}
#M .in .buttons{ text-align:right}
#M .in .ArtikelPreis{font-weight:bold; margin-top:5px;font-size:14px;}
#M .in .ArtikelPreisDetail{font-weight:bold; margin-left:0px; margin-top:5px;font-size:14px; color:#333; }
#M .in .ArtikelPreis s{margin-right:20px; font-weight:normal}
#M .in .ArtikelKaufen{float:right; width:20px; margin-top:-1px;text-align:right}
 
#M .in .ArtikelAuswahl{position:relative;border:0px solid #666;background-color:#eee;margin-top: 10px; margin-bottom: 15px; clear:both} 
#M .in .auswahltit{ color:#333; font-size:12px; font-weight:bold;border:0px solid #999;background-color:#bbb; padding:1px; text-align:center}
#M .in .spacer{height:156px}
#M .in .auswahlcont{ padding:5px; overflow:hidden;}
  #M .in #stempeltext{width:calc(100% - 210px);} 
    #M .in #textfeld{width:100%;min-height:166px} 
  #M .in #stempelschrift{float:right;width:200px}
  #M .in #stempelgravurschrift{float:right;margin:3px;}
#M .in #gravurtext{width:250px}
  #M .in #motiv{float:right;margin-left:5px;}
  #M .in .auswahlcont #uploadform{clear:both}
#M .in #bemerk{width:100%;min-height:90px}
#M .in #motivbemerk{float:right;padding:5px;font-weight:bold}
#M .in .info{position:absolute;margin:-5px 0 0 5px}
#M .in #text{width:466px;height:150px}

#M .in .sel{display:none;font-size:11px}
#M .in .sel a{color:#666}

#M .in .clear{clear:both}
#M .in .foto{text-align:center}
#M .in .ArtikelFotos{margin:0 0 10px 0}
#M .in .ArtikelFoto .nofoto{height:300px; background-color:#ccc; background-position:center center; background-repeat:no-repeat}
body.de #M .in .ArtikelFoto .nofoto{background-image:url1(/onTEAM/layout/img/noimgsde.png)}
body.en #M .in .ArtikelFoto .nofoto{background-image:url1(/onTEAM/layout/img/noimgsen.png)}
#M .in .ArtikelFoto{position:relative;margin:15px 0; border:1px solid #333;}
#M .in .ArtikelFoto div{position:relative;background-repeat:no-repeat;background-color:#222;background-position:center center;width:100%;height:100%}
#M .in .ArtikelFoto a{ -moz-opacity:0.85; position:absolute; height:100%;width:500px;left:0px;top:0;; background-position:right bottom; background-repeat:no-repeat }
#M .in .hinweis{clear:left}
#M .in img.motive{max-width:100%}

#M button.button-options,#M button.button-warenkorb{font-size: 14px;margin: 5px; box-shadow:2px 2px 4px #333;outline:0;padding:3px 10px 3px 35px; color:#fff;background-image:url(/onTEAM/layout/img/button-options.png); background-repeat:none; background-position: left center; border:2px solid #f90; border-radius:5px }
#M button.button-options span,#M button.button-warenkorb span{   }
#M button.button-warenkorb{background-image:url(/onTEAM/layout/img/button-warenkorb.png); margin:0 10px 10px 0 }
#M button.button-options:hover,#M button.button-warenkorb:hover{position:relative;cursor:pointer;border-color:#fc0; box-shadow:none}
#M button.button-warenkorb[disabled]{ box-shadow:none; opacity:0.5;position:relative; top:1px; left:1px;border-color:#090;}
#M button.button-warenkorb[disabled]:hover{cursor:default;border-color:#090;}

#M .in .ArtikelDaten .buttons {float:right; margin:0 0 10px 10px}
  #M .in .ArtikelDaten .buttons button.button-alle{cursor:pointer; border:0;background:#666;color:#fff; border-radius:3px;opacity:0.6;transition:opacity 0.5s}
  #M .in table.Artikel:hover .ArtikelDaten .buttons button.button-alle{opacity:1}


#M .in sup.stern{font-weight:normal; line-height:5px; margin-left:2px }

#M .itemcont{cursor:default}

#M #copyright{position:relative; color: #9ab; font-size: 12px; text-align:center; padding:10px }
#M #copyright a{color: #9ab;text-decoration:none;}


#M .suchergebnis{clear:both; margin:20px 0}
#M .suchergebnis b{margin:10px 0; display:block}

#M .floatleft {margin: 0pt 10px 0pt 0pt; float: left;}
#M .floatright {margin: 0pt 0pt 0pt 10px; float: right;}

#motive {margin:0; padding:0; list-style-type:none }

#motiveDIV{ display:none; overflow:hidden; clear:both;}
#motiveDIV .itemcont {float: left; cursor: pointer; margin: 10px;}
#motiveDIV .itemcont:last-child::after {content=""; clear:left;}
#motiveDIV .imagecont {width: 112px; height: 112px; background-position: center; background-repeat: no-repeat; background-color: #fff; border: 1px solid #666;}
#motiveDIV .text {height: 20px; width: 112px; overflow: hidden; text-align: center;}

#motive li:hover{border-color: #f90}
#motive li .button{position:relative; padding-bottom:4px}
#motive li .button:hover{cursor:pointer}
#motive li .button .auf, #motive li .button .zu{position:absolute; right:0; width:11px; height: 7px}
#motive li .button .auf{display:none; background-image:url(/onTEAM/layout/img/auf.png); top:5px}
#motive li .button .zu{ background-image:url(/onTEAM/layout/img/zu.png); top:6px}
#motive li{border:1px solid #ccc;border-color:#ddd #999 #999 #ddd; margin:0 0 2px 0;border-radius:5px; overflow:hidden; padding:4px 4px 0 4px;
    background:#eee;
    background: -webkit-gradient(linear, top , bottom, from(#fff) ,  to(#ddd)); 
    background: -webkit-linear-gradient(top, #fff, #ddd);
    background: -o-linear-gradient(top, #fff, #ddd);
    background: -moz-linear-gradient(top, #fff, #ddd);
    background: -ms-linear-gradient(top, #fff, #ddd);
    background: linear-gradient(top, #fff, #ddd);
}
#motive .link, #motive .beispiele, #motive .anzahl{display:inline-block;vertical-align:middle; }
#motive .beispiele{ margin-right:5px }
#motive .beispiele img{border:1px solid #ccc;height:18px; width:18px;margin-right:1px; border-radius:3px;}
#motive .link{width:calc(100% - 90px - 115px); font-size:13px !important}
#motive  a{text-decoration:none !important; font-weight:bold}
#motive .anzahl{ width:115px;text-align:right }

#motive .motive .description{margin:0 6px 4px 6px; padding:0; }
.motive .description{margin:4px 0px 6px 0; }

#motive .motive{overflow:hidden; margin-top:8px;padding:8px 0 4px 13px;}
.motive{clear:both;overflow:hidden; }
.motive h1{margin:0 !important }

.motiv{ float:left; margin:4px 5px; width:calc(20% - 10px) }
.motiv{ float:left; margin:4px 4px; width:100px }
.motiv .img { width:100%;max-width:100px;padding-top:100%; outline:1px solid #ccc;background-color:#fff;border:0px solid #666; border-color:#999 #ddd #ddd #999; text-align:center; display:inline-table;}
.motiv .img i{ display:table-cell;vertical-align:middle;}
.motiv .text {  text-align:center }

#motive .motive{display:none; margin-top:0px;padding:8px; border-top:1px solid #ddd}
#motive .motiv .img {background-position:center center; background-repeat:no-repeat;display:block; }

table.referenzen {width:100%}
table.referenzen td{width:33%}


@media all and (max-width: 1260px) {
.motiv{  width:calc(16.6666% - 10px) }
.motiv .img{  background-size:contain}
}
@media all and (max-width: 1013px) {
.motiv{  width:calc(20% - 10px) }
}
@media all and (max-width: 800px) and (min-width: 700px){
.motiv{  width:calc(14.285% - 10px) }
}
@media all and (max-width: 700px) {
.motiv{  width:calc(16.6666% - 10px) }
}
@media all and (max-width: 600px) {
.motiv{  width:calc(20% - 10px) }
}
@media all and (max-width: 520px) {
.motiv{  width:calc(25% - 10px) }
}
@media all and (max-width: 375px) {
.motiv{  width:calc(33.333% - 10px) }
}


#R .block{  width:100%; margin:10px auto; z-index:2;  text-align:center}
#R .titel{text-align:center; font-size:12px;font-weight:bold;color:#fff; background-color:#f90;padding:1px; text-transform:uppercase}

#R #miniwarenkorb{ display:none;;margin-top:0}
  #R #miniwarenkorb .titel{cursor:pointer}
  #R #miniwarenkorb #basket{color:#333; cursor:pointer}
  #R #miniwarenkorb #basket table{ border:0; background-color:#f90;table-layout: fixed; width:100%; margin-bottom:3px }
  #R #miniwarenkorb #basket table td{color:#000; padding:1px; border:0;}
  #R #miniwarenkorb #basket .miniArtZeile{background-color:#fff;}
  #R #miniwarenkorb #basket .miniArtTitel{text-align:left; padding-left:2px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
  #R #miniwarenkorb #basket .miniArtPreis{text-align:right; vertical-align:bottom; padding-right:2px; width:55px}
  #R #miniwarenkorb #basket .miniSumZeile{font-weight:bold;background-color:#fff}
  #R #miniwarenkorb #basket .miniSumTitel{text-align:right; padding-right:2px}
  #R #miniwarenkorb #basket .miniSumPreis{text-align:right; padding-right:2px}
  #R #miniwarenkorb #basket .miniSumPreis span{}
#R #miniwarenkorb button{box-shadow:1px 1px 3px #333;padding:2px 0 ;background-image:url(/onTEAM/layout/img/button-warenkorb.png); background-repeat:no-repeat; background-position: left center; color:#fff;border:1px solid #f90; border-radius:5px;position:relative;margin:5px auto 10px auto; width:100%;max-width:200px}
#R #miniwarenkorb button:hover{box-shadow:none;cursor:pointer; border-color:#fc0}
#R #miniwarenkorb .logos{margin-top:5px}
#R #miniwarenkorb .logos a{text-decoration:none;-webkit-filter: grayscale(1);  filter: grayscale(1); opacity: 0.75;transition:all 0.25s}
#R #miniwarenkorb .logos a:hover{   -webkit-filter: grayscale(0);filter: grayscale(0); opacity: 1;}

#R .additem{margin:5px 5px 0;margin:5px 0 0;text-align:center;  border:1px solid #999; background-color:#fff; padding:3px 0 }
#R .additem:last-child{margin:5px 0 5px }
#R .additem:hover{cursor:pointer;background-color:#ffe}
#R .additem a{color:#f90}
#R .additem img{border-width:0px}


.ref{border:1px solid #ddd;margin:5px 0; clear:both; padding:0 3px}
.refdat{font-size:13px; font-weight:bold;margin:2px 0;color:#333;}

#popup{display:none; z-index:1111;position:fixed;top:0;left:0;width:100%;height:100%; }
#popup .abdeckung{ background-color:#000;position:absolute;top:0;left:0;width:100%;height:100%; opacity:0.7;-moz-opacity:0.7;filter:alpha(opacity=70) }
#ifr1{ position:absolute;top:5%;left:50%;width:900px;margin-left:-451px;height:90%; background-color:#fff; border:1px solid #fff;box-shadow: 0 0 15px #000; border-radius:5px; overflow-y:auto; ;-webkit-overflow-scrolling:touch}
#popup .close{ position:absolute;top:5%;left:50%;width:902px;margin-left:-451px;height:25px; text-align:right; }
#popup .close button{width:150px; font-weight:bold; margin:-2px 0 0 0 }
#ifr1 iframe{ position:relative;width:100%;height:100%; border-radius:5px;display:block }

#inc-links {position:relative;border:3px double #333; margin:25px 5px 10px 10px; padding:5px 7px; background-color:#090909; color:#666; font-size:11px; z-index:2; text-align:center}
#inc-rechts {display:none}

#cForm #name,#cForm #company,#cForm #email,#cForm #phone,#cForm #message,#cForm #call,#cForm #submit{position:relative;margin:0.1em 0;height: 2em}
#cForm #message{height:6.2em}
#cForm #Einwilligung{overflow:hidden}
#cForm label{float:left; width:5em;margin-top:0.05em}
#cForm label.check{float:left; margin-top:0.15em;left:6.9em;width:10em;font-size:0.95em}
#cForm div.field{float:left;width:calc(100% - 5em)}
#cForm div.check{float:left;left:4.8em}
#cForm textarea{height:6.3em}
#cForm input.text,#cForm textarea{background-color:#f0f0f0;padding:0.1em;font-family:Arial, Helvetica, sans-serif;font-size:0.9em;border:1px solid #999;width:20em}
#cForm input.text:hover,#cForm textarea:hover{ background-color:#FFCC00}
#cForm input.text:focus,#cForm textarea:focus{ background-color:#FFFF99}
#cForm .check input{ width:1.1em;height:1.1em;margin:0.2em}
#cForm #submit{ padding:0 0 0 4.85em}
#cForm #submit input{font-size:1.1em; border:1px outset;background-color:#f0f0f0}
#cForm #submit input:hover{background-color:#FFCC00}
#cForm #submit input:focus{background-color:#FFFF99}

#uploadifr{display:none}


#search{position:relative; z-index:3; width:100%; overflow:hidden;background:rgba(0,0,0,0.25);min-height:44px}
#M #search{background:#fff}
#search input#q{border-radius:0!important;box-shadow:1px 1px 3px rgba(0,0,0,0.35) inset;height:22px;line-height:22px;outline:0;border:0; margin:0;padding:0 3px;font-size:14px; background-color:#fff;width:100%}
#M #search input#q{border:1px solid rgb(204, 0, 0)}
#search input#q:focus{}
#search input#s{position:absolute;top:0;right:0;border:0; margin:2px;padding:2px 3px; background-color:transparent; cursor:default;height:19px; width:20px; background:transparent url(/onTEAM/layout/img/lupe.png) center no-repeat}
#search input#s:hover{background-color:#eee}
#search .options {margin:5px;font-size:12px;color:#666;white-space:nowrap}
#M #search .options {margin:5px 0 0;}
#search .options b{font-size:12px;color:rgba(255,255,255,0.75); font-weight:normal; float:left;margin:-1px 10px 0 0}
#M #search .options b{color:#000;  }
#search .options input{display1:none; position:absolute; top:0;left:-100px} 
#search .options label{outline-offset:2px;display:block;border:1px solid transparent; float:left; margin:1px 3px; padding:0px; height:11px; width:15px;font-size:1px; background-position:center; background-repeat:no-repeat}
#search .options label:hover{ outline:1px solid rgba(255,255,255,0.75)}
#search .options label.checked {border:0 ; outline:1px solid #fff;}

#S-search-suggest {margin-top:-1px;padding: 2px;font-size:12px;display:none;position:absolute;top:20px;left:0px;border:1px solid #666;box-shadow:3px 3px 3px #999;width:284px;z-index:1000;background:#fff;}
  #S-search-suggest .suggestion b {}
  #S-search-suggest .suggestion {padding:1px 3px; margin:3px 0}
  #S-search-suggest .suggestion.on {background:#999;color:#fff}
  #S-search-suggest .suggestion:hover {background:#ddd;color:#000;cursor:pointer}
  #S-search-suggest .suggestion.on:hover {background:#999;;color:#fff}

@media all and (max-width: 1023px) {
#search .options b{font-size:11px;;margin:-3px 5px 0 -2px}
}


/* .logbuchstempelbeispiele a img{display:block;position:relative;margin:auto} */
@media all and (min-width: 1672px) {
  #R .block { position: fixed; width: calc(50% - 615px); margin: 0; top: 0px; right: 0; height: 100%; background: rgba(238, 238, 238,1); z-index:300}
  #R .titel { height: 26px; line-height: 26px;}
  #R #miniwarenkorb button { padding: 4px 0; width: 90%;}
}

@media all and (min-width: 1024px) {

#back,#next{display:block}
}

#B{position:relative;background-color:#E32129;margin:20px -25px 0 ;padding:0 25px;overflow:hidden;font-size:13px}
#B:before{content:"";position:absolute; z-index:1;top:0;right:0;bottom:0;left:0;background-image: radial-gradient(circle at top,rgba(0,0,0,0) 15%,rgba(0,0,0,0.5) 75%,rgba(0, 0, 0,0.9) 100%);
  background-repeat: no-repeat,no-repeat;
  background-position: center,center;}
  #B .seite{padding-bottom:20px;overflow:hidden}
  #B .seite a{color:#fff;text-decoration: dotted underline rgba(255,255,255,0.75)}
  #B .seite a:hover{text-decoration: underline solid}
  #B .seite ul{margin:0;padding:0;list-style:none}
  #B .seite>div{position:relative;float:left;width:calc(20% - 12px);vertical-align:top;color:#fff;margin-left:15px;color:rgba(255,255,255,0.9)}
  #B .seite>div:first-child{margin-left:0}
  #B .seite>div:lst-child{float:right;margin-left:0}
  #B .seite>div>p{text-transform:uppercase;font-weight:bold;border-bottom: 1px solid rgba(255,255,255,0.5);}
  #B .dhl{margin-top:10px;max-width:100%;-webkit-filter: grayscale(1);  filter: grayscale(1);}
  #B .dhl:hover{-webkit-filter: grayscale(0); filter: grayscale(0);}
  #B #f-share{-webkit-filter: grayscale(1); filter: grayscale(1);text-decoration:none;border-radius:3px; padding: 0 22px; line-height:27px;height:25px;float:left; background-color:rgb(66, 103, 178);color:#fff;background-image:url(/onTEAM/layout/img/f.png); background-repeat:no-repeat; background-position: 2px center}
  #B #f-link{-webkit-filter: grayscale(1); filter: grayscale(1);padding-left:24px;background-image:url(/onTEAM/layout/img/f_logo_RGB-Blue_58.png); line-height:24px;height:22px;background-repeat:no-repeat; background-position: 0px center;background-size:22px;margin-top:10px;clear:left;float:left}
  #B #f-link:hover, #B #f-share:hover{-webkit-filter: grayscale(0); filter: grayscale(0);}

@media (max-width: 1023px) {
#B{margin:20px -10px 0 ;padding:0 10px 65px;}
  #B .seite>div>p{font-size:12px}
#top{left:calc(50% - 25px)}
#back,#next,#top{display:block;box-shadow:3px 3px 6px rgba(0,0,0,0.5);height:50px;line-height:50px; width:50px;position:absolute;vertical-align:top;bottom:auto;margin-top:-65px;border-radius:50px;background-color:#222}
#back:before,#next:before,#top:before{vertical-align:middle;display:inline-block;content:"";width: 0;height: 0;border-style: solid;}
#back:before{margin-left:-5px}
#next:before{margin-right:-5px}
#top:before{margin-top:-5px}
#back:hover{left:15px }
#next:hover{right:15px }
#back{left:15px}
#next{right:15px}

}


#rezensionen{border:1px solid rgb(204, 0, 0);border-top:0;text-align:center}
.reviews{background:#fff;}
.reviews >p{color:#666; font-size:10px;margin:5px;line-height:1em}
.reviews .overall{padding:9px 10px 3px;font-size:0}
.reviews .overall > *{display:inline-block; vertical-align: bottom}
.reviews .overall .vote{font-weight:bold;font-size:26px;color:darkorange}
.reviews .overall .rez{color:#888;display:block;margin-top:5px;font-size:12px}
  .reviews .overall .rez:after{content:"Rezensionen"}
  html[lang="fr"] .reviews .overall .rez:after{content:"avis"}
  html[lang="en"] .reviews .overall .rez:after{content:"reviews"}
  .reviews .overall .rez span:last-child{display:none}
.reviews .overall .stars{position:relative;width:94px;display:inline-block;background:rgba(255,255,255,0.35);margin:0 4px;text-align:left}
  .reviews .overall .stars b{position:absolute;width:100%;height:100%;background:darkorange}
  .reviews .overall .stars img{position:relative;display:block}

.reviews ul{list-style:none;padding:0;margin:0;max-height:120px;overflow:auto;-webkit-overflow-scrolling: touch;text-align:left;border:1px solid #ddd;border-width:1px 0}

.reviews .review{ padding:5px}
.reviews .review + .review{border-top:1px solid #eee}
  .reviews .review .creator{font-weight:bold;font-size:12px;margin:0 3px 0 1px;}
  .reviews .review .data{}
    .reviews .review .stars{position:relative;width:77px;display:inline-block;background:#ccc;vertical-align: bottom;margin:0 0 2px}
      .reviews .review .stars b{position:absolute;width:100%;height:100%;background:darkorange;}
      .reviews .review .stars-4 b{width:81.9%}
      .reviews .review .stars-3 b{width:61.7%}
      .reviews .review .stars-2 b{width:41.5%}
      .reviews .review .stars-1 b{width:21.3%}
      .reviews .review .stars-0 b{width:0%}
      .reviews .review .stars img{position:relative;display:block;width:77px;height:14px;}
    .reviews .review .created{color:#666;font-size:12px}
  .reviews .review .text{margin:0;font-size:12px;line-height:1.1em;color:#111;hyphens:auto;}
  .reviews .review .text a{text-transform:uppercase;font-size:12px;color:#000}
  #rezensionen .buttons{margin:6px 0}
  #rezensionen .buttons a{margin:3px 0;font-size:12px;display:inline-block;background:#ddd; color:#333!important;text-decoration:none; padding:2px 6px;border-radius:5px;min-width:160px}
  #rezensionen .buttons a + a{font-weight:bold;background:darkorange;color:#fff!important }
  #rezensionen .buttons a:hover{opacity:1;text-decoration:none!important}
@media (max-width: 940px) {
  #rezensionen .buttons a{font-size:12px; padding:2px 4px;min-width:auto}
  #rezensionen .buttons a + a{font-size:12px }
}

@media (max-width: 799px) {
}

@media all and (max-width: 800px) {
body {margin:0;}
#T{transition:none;margin:0;position:relative;height:110px;background-color:#E32129;padding: 0;overflow:hidden}
#T:before{content:"";position:absolute; z-index:1;top:0;right:0;bottom:0;left:0;background-image: radial-gradient(circle at bottom,rgba(0,0,0,0) 25%,rgba(0,0,0,0.5) 75%,rgba(0, 0, 0,0.9) 100%);
  background-repeat: no-repeat,no-repeat;
  background-position: center,center;}
#T .seite{position:relative;z-index:2;height:100%}
#T #logo {transition:none;position:absolute;top:10px;left:5px;;width:110px;box-shadow:none !important}
#T #stamps{position:absolute; left:110px;width:calc(100% - 110px);top:35px;display:table;border-spacing: 10px 0;}
#T #stamps a{display:table-cell;position:relative;text-align:center;vertical-align:middle;text-decoration:none}
#T #stamps img{transition:transform 0.5s,height 0.5s;height:60px;filter: drop-shadow(2px 2px 6px rgba(0,0,0,0.5));color:RGB(227, 33, 41); font-size:9px}
#T #stamps a:hover img{transform:translate3d(0,-5px,0)}
#T #stamps .a{ }
#T #stamps .b{ }
#T #stamps .c{padding:0 25px 0 10px }
#T #stamps .d{ }
#T #stamps .e img{height:40px }
#T #sprachen {right: 10px;}
#suche {display:none}

#seite section {display:flex; flex-flow:column;}
#seite #M {float:none; order:1; width:100%; margin:0; padding:15px;}
#seite #L {float:none; order:2; width:100%}
#seite #R {float:none; order:3;; width:100%;padding:15px 13px 15px;margin:10px 0 0; background-color:#eee}
#R #miniwarenkorb { display: none !important }
 #seite #R  .additem{width:calc(25% - 4px);margin:2px;display:inline-block;min-height:125px;vertical-align:middle}
#navi{display:table;}
.sticky-m #navi{position:sticky;top:37px;box-shadow: 0 3px 6px rgba(0,0,0,0.5);z-index:11 }
.sticky-m #T{position:fixed;top:0;left:0;height:37px;right:0;z-index:11;}
  .sticky-m #T #logo {top:3px;left:5px;width:40px}
  .sticky-m #T #sprachen{top:5px}
  .sticky-m #T #stamps{display:none}
.sticky-m #seite{margin-top:110px}
.sticky-m.ui-navigator-visible .ui-navigator{margin-top:110px}
.sticky-m.ui-navigator-visible #seite{margin-top:0}
.sticky-m.suche-visible #suche{margin-top:110px}
.sticky-m.suche-visible #seite{margin-top:0}

#L #nav{margin:10px 0 0 0;  padding:0;  background-color:#fff;}
#L #nav ul{list-style:none; border:none}
#L #nav + #kundeninfo.box{margin:0}
#L #nav li:not(.review){font-size:14px;text-shadow:1px 1px 1px rgba(255,255,255,0.8);padding: 0;}
  #L #nav  li:not(.review):last-child{ border-bottom1:0;}
  #L #nav  li:not(.review) li:last-child{ border-bottom:0;}
  #L #nav  li:not(.review) li li:last-child{ border-bottom:0;}
  #L #nav  li:not(.review) > div{
  background: #eee;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ddd));
  background: -webkit-linear-gradient(top,  #fff 0%,#ddd 100%);
  background: -moz-linear-gradient(top,  #fff 0%,#ddd 100%);
  background: -o-linear-gradient(top,  #fff 0%,#ddd 100%);
  background: -ms-linear-gradient(top,  #fff 0%,#ddd 100%);
  background: -linear-gradient(top,  #fff 0%,#ddd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
    }
  #L #nav li:not(.review).aktiv > div{font-weight:bold}
  #L #nav a{ font-weight:normal; border-bottom:1px solid #999;padding: 8px 10px !important;display:block;text-decoration:none; color:#333;background-image: url("/onTEAM/layout/img/mobil/link.png");background-position:right center;background-repeat:no-repeat;background-size:26px 18px;}
  #L #nav a.hier{font-weight:bold;color:#fff;background:#666;text-shadow:none;cursor:default}

  #L #nav ul{list-style-type:none;margin:0;padding:0}
  #L h4{margin:0;padding:5px 0}
  #L #nav .titel,#nav h4{text-transform:uppercase; text-align:center;color:#fff;font-size:12px;font-weight:normal;padding:5px 0;
    background: rgb(204, 0, 0)
  }
  #L #nav li li a{padding-left:30px !important}
  #L #nav li li li a{padding-left:60px}
  #L #nav .inhalt{font-size:0.8em;  padding:0; }
  #L #nav.not{margin-top:-9px}
.reviews ul{margin:0 15px;border-width:1px}

#suche {padding: 10px;clear:left;display:none;background:#eee; box-shadow:0 2px 3px rgba(0,0,0,0.3)}
#suchetemplate #suche {padding: 10px;clear:left;display:block;background:#eee; box-shadow:0 2px 3px rgba(0,0,0,0.3)}
  #search{position:relative; z-index:3; width:100%; padding:0px 2px 0 0;overflow:hidden; background:none; }
  #search input#q{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;outline:0;border:0; margin:0;padding:3px 35px 1px 10px;border:1px solid #999;box-shadow:inset 3px 3px 3px #ccc; background-color:#fff;width:100%;height:30px;font-size:16px}
  #search input#q:focus{}
  #search input#s{position:absolute;top:0;right:0;border:0; margin:2px;padding:2px 3px; background-color:transparent; cursor:default;width:30px;height:30px; background:transparent url(/onTEAM/layout/img/lupe.png) center no-repeat}
  #search .options b {font-size:14px;color:#333;line-height:30px}
  #search .options input{ position:absolute; top:0;left:-100px;}
  #search .options label{box-sizing:content-box; border:1px solid transparent; display:inline-block; float:none; opacity:0.7; margin:1px 6px; padding:5px; height:11px; font-size:1px; background-position:center; background-repeat:no-repeat}
    #search .options label#rubrik-rund-label{width:11px;background-image:url(/onTEAM/layout/img/rund.png)}
    #search .options label#rubrik-oval-label{width:17px;background-image:url(/onTEAM/layout/img/oval.png)}
    #search .options label#rubrik-quadratisch-label{width:11px;background-image:url(/onTEAM/layout/img/quadratisch.png)}
    #search .options label#rubrik-rechteckig-label{width:17px;background-image:url(/onTEAM/layout/img/rechteckig.png)}
  #search .options label:hover{filter:alpha(opacity=100); opacity:1; background-color:#eee}
  #search .options label.checked {border:1px solid #900;border-color1:#999 #ccc #ccc #999; background-color:#eee;filter:alpha(opacity=100);opacity:1; outline:0;}

#S-search-suggest {margin-top:-1px;padding: 0px;font-size:16px;display:none;position:absolute;top:20px;left:0;right:30px;
  border:1px solid #999;
  z-index:1000;
  background:#fff;
  border-width:0 1px 1px 1px;
  box-shadow:2px 2px 4px #666;
}
#S-search-suggest .suggestion b {}
#S-search-suggest .suggestion {padding:5px 10px; margin:0}
#S-search-suggest .suggestion.on {background:#365F13;color:#fff}
#S-search-suggest .suggestion:hover {background:#E72729;color:#fff;cursor:pointer}
#S-search-suggest .suggestion.on:hover {background:#142086;}

#rezensionen {border:none !important;}
#B {margin:0 !important;padding:0 15px 80px}



}
@media all and (max-width: 730px) {
.reviews ul {max-height: 180px;}
  #B .seite > div{ overflow:hidden}
  #B .seite > div:nth-child(1) { width: calc(33% - 8px); margin: 0 }
  #B .seite > div:nth-child(2) { width: calc(33% - 8px); margin:0 12px}
  #B .seite > div:nth-child(3) { width: calc(33% - 8px); margin:0}
  #B .seite > div:nth-child(4) { width: calc(50% - 6px); margin:0 6px 0 0}
  #B .seite > div:nth-child(5) { width: calc(50% - 6px); margin:0 0 0 6px}
#M .in #text {width: calc(100% - 10px);}

}
@media all and (max-width: 450px) {
#T #stamps{left:110px;width:calc(100% - 110px);top:40px;border-spacing: 5px 0;}
#T #stamps img{transition:transform 0s,height 0s;height:50px;}
#T #stamps .c{padding:0 10px 0 5px }

.reviews ul {max-height: 220px;}
  #seite #R {padding:15px 11px 15px}
  #seite #R  .additem{width:calc(50% - 8px);margin:4px;}
  .reviews .review .text{font-size:12px;line-height:1.2em;}
  #B .seite { overflow: visible;}
  #B .seite > div{ overflow:visible}
  #B .seite > div{width: 100% !important; clear:both;margin: 0 0 15px 0 !important}
  #B .seite > div > p {width:calc(100% + 30px); margin-left:-15px;padding:0 15px}
  #B .seite > div  li {float:left}
  #B .seite > div  li a{float:left;padding: 3px 0;display: block;margin: 0 15px 10px 0;}

  #M .in #stempeltext{width:calc(100%);} 
    #M .in #textfeld{width:100%;min-height:166px} 
  #M .in #stempelschrift{float:none;width:100%}
#M .additem{width:calc(50% - 7px);}
#M .additem + .additem {margin-left:10px;border-top:1px solid #ddd;}
#M .additem + .additem + .additem {margin-left:0px;border-top:1px solid #ddd;}
#M .additem + .additem + .additem + .additem {margin-left:10px;border-top:1px solid #ddd;}
#M .additem + .additem + .additem + .additem + .additem {margin-left:0px;border-top:1px solid #ddd;}
#M .additem + .additem + .additem + .additem + .additem + .additem {margin-left:10px;border-top:1px solid #ddd;}
#motive .link{width:calc(100% - 90px)}
#motive .anzahl{display:none }
}
@media all and (max-width: 380px) {
#T #stamps{left:95px;width:calc(100% - 95px);top:42px;}
#T #stamps img{height:45px;}
#T #stamps .c{padding:0 10px 0 5px }

}
